name             'jce_policy'
maintainer       'whitestar'
maintainer_email ''
license          'Apache 2.0'
description      'Installs/Configures jce_policy'
long_description IO.read(File.join(File.dirname(__FILE__), 'README.md'))
version          '0.1.0'

%w{ debian ubuntu centos redhat fedora }.each do |os|
  supports os
end

# local cookbooks

# external cookbooks
depends          'java'

